ReferenceItem lists
Companies / Sales representatives
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/companies/sales-representatives' \ -H 'Authorization: Bearer <access-token>'[ { "email": "string", "id": 0, "isInactive": true, "name": "string", "number": "string", "phone": "string" }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
email*stringLength
length <= 50id?integerFormat
int32isInactive?booleanname*stringLength
length <= 80number*stringLength
length <= 80phone*stringLength
length <= 20curl -X GET 'https://<your-instance>/api/item-lists/companies/sales-representatives/0' \ -H 'Authorization: Bearer <access-token>'{ "email": "string", "id": 0, "isInactive": true, "name": "string", "number": "string", "phone": "string"}